MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Manual.hxx File Reference
`#include "Compiler.h"`
`#include <new>`
`#include <utility>`
`#include <assert.h>`
Include dependency graph for Manual.hxx:

Go to the source code of this file.

## Data Structures
class | Manual< T >
| Container for an object that gets constructed and destructed manually. More...